WordPress 1.5.2

De gode folk bag vores yndlingsweblogværktøj har rettet småfejl og tilføjet ny funktionalitet.

Det er let at opgradere, men er det første gang du prøver det eller skulle du være i tvivl om noget så kan du blive guidet igennem.

Husk under alle omstændigheder ikke at overskrive din wp-content mappe på serveren – det er hér noget af dit guld ligger gemt – eller filen wp-config.php da denne fil indeholder oplysninger om din database m.m.

Meget af den nye funktionalitet har at gøre med måden plug-ins arbejder sammen med WordPress. Du vil altså ikke umiddelbart opleve den store forskel i den daglige publicering, men bør opgradere for at gøre brug af alle fremtidige plug-ins.

En detaljeret beskrivelse af ændringerne i læsbart sprog kan ses i WordPress’ supportforum.

2 tanker om "WordPress 1.5.2"

  1. Hvis du benytter en decideret oversættelse af WordPress vil du ikke opleve nogle problemer.

    Hvis du har rettet i nogle tekst-strenge i det theme du benytter, vil du heller ikke opleve nogle problemer.
    Themes ligger nemlig trygt og godt i din wp-content mappe, som du skal huske ikke at overskrive.

    De filer som bliver opgraderet er udelukkende WordPress kerne-filer, og disse har siden version 1.5 været renset for tekst-strenge.
    Altså bør en opgradering kunne foregå smertefrit for alle.

    Men – snup en back-up inden du går igang.

Skriv et svar